



.AssetBarCode {
	position: relative;
	width: 200px;
	height: 100px;
	text-align: center;
	margin: 0 auto;
}

	.AssetBarCode img {
		display: block;
		width: 100%;
		margin: 0 auto;
	}

	.AssetBarCode .Name {
		height: 26px;
		text-align: center;
	}

	.AssetBarCode .Code {
		height: 20px;
		width: 100%;
		overflow: hidden;
	}

	.AssetBarCode .CircleTag {
		position: absolute;
		top: 0px;
		right: 10px;
		width: 25px;
		height: 25px;
		border: #000 solid 2px;
		border-radius: 50%;
	}


.BillPhoto {
	max-width: 100%;
	max-height: 60px;
}
